.big-title {
	position: absolute;
	top: 40px;
	left: 100px;
	width: 109px;
	height: 80px;
	text-indent: -9999px
}
.pr {
    position: relative;
}
.wrapper {
    padding-top: 120px;
}
.line {
    border: 0;
    height: 1px;
    background-color: #e4e4e4;
    margin-bottom: 60px;
}
.product-title {
background: url(product.png) no-repeat;
    width: 147px;
    top: 150px;
    left: 430px;

}
.product-list {
	margin-top: 130px
}

.product-list li {
	width: 100%
}

.product-list li * {
	-webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s
}

.product-list li a {     
	display: block;
	width: 1050px;
	padding: 25px 0;
	margin: 0 auto;
	border-bottom: 1px solid #efefef
}

.product-list li a .product-list-box {
	padding: 0;
	position: relative;
	height: 150px
}

.product-list li a .product-list-box .pic {
	float: left;
	width: 250px;
	height: 150px;
	margin: 0 50px 0 0
}

.product-list li a .product-list-box .product-list-box-m {
	float: left;
	width: 550px;
	position: relative;
	height: 150px;
	padding: 25px 0
}

.product-list li a .product-list-box .product-list-box-m .title {
	font-size: 18px;
	height: 26px;
	line-height: 26px;
	color: #333;
	margin-bottom: 10px
}

.product-list li a .product-list-box .product-list-box-m .desc {
	font-size: 14px;
	color: #838383;
	line-height: 26px
}

.product-list li:hover {
	background-color: #f5f5f5
}

.product-list li:hover a .product-list-box {
	margin-left: 50px
}

.product-list li:hover a .product-list-box .product-list-box-m .title {
	color: #00a0e9
}
